package com.example.MeteoStarSpring.components;

import java.time.LocalDateTime;
import java.time.format.DateTimeFormatter;

public class DateTime {


    public String dt() {
        LocalDateTime now = LocalDateTime.now();

        DateTimeFormatter formatter = DateTimeFormatter.ofPattern("HH:mm:ss-dd.MM.yyyy");

        return now.format(formatter);
    }
}
